View Issue Details

IDProjectCategoryView StatusLast Update
0001844Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2016-06-03 19:44
ReporterHunterzAssigned ToAroma1997 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.8.9 
Summary0001844: cable change to another block when use wrench on cable
DescriptionWhen use wrench on for example copper cable - its change to block wit texture of some machine.
Steps To Reproduceclick with wrench to copper insulated cable
TagsNo tags attached.
Minecraft Version

Relationships

related to 0001857 resolvedAroma1997 Machines randomly turn into "Invalid" blocks 

Activities

empirebuilder1

2016-04-15 00:19

reporter   ~0004454

What IC2 and Minecraft version are you using?

Unable to reproduce in version 2.2.820.

Chocohead

2016-04-17 12:25

developer   ~0004457

It's a 1.8 thing, wrenching things that aren't meant to be wrenched means the client gets confused over the tile entity data and so it reverts it to the default, which is a cube model.

Issue History

Date Modified Username Field Change
2016-04-07 16:26 Hunterz New Issue
2016-04-15 00:19 empirebuilder1 Note Added: 0004454
2016-04-17 12:25 Chocohead Note Added: 0004457
2016-04-22 18:01 estebes Relationship added related to 0001857
2016-06-03 19:44 Aroma1997 Status new => resolved
2016-06-03 19:44 Aroma1997 Fixed in Version => Builds for MC 1.8.9
2016-06-03 19:44 Aroma1997 Resolution open => fixed
2016-06-03 19:44 Aroma1997 Assigned To => Aroma1997